
/*  页面重置样式  */
body,p,h1,h2,h3,h4,h5,li,span,i,ul,img,a,strong,input,button,textarea,select,dd,dl,dt,ol{
	margin:0;
	padding:0;
	word-wrap:break-word;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
body{
	font-family:"Arial","microsoft yahei";
	font-size:14px;
	line-height: 1;
	color:#333;
}
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
li{
	list-style-type:none;
	float:left;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
a,area{
	text-decoration:none;
	outline:none;
	color: #000;
}
img{
	border:none;
	vertical-align:middle;
}
i,var,em{
	font-style:normal;
}
button{
	font-family:"Arial","microsoft yahei";
	font-size: 14px;
	outline:none;
	cursor: pointer;
	border: none;
	line-height: 1;
}
input[type="submit"]{
	border: none;
}
iframe{
	border: none;
}
input,select,textarea{
	outline:none;
	font-family:"Arial","microsoft yahei";font-size: 14px;
}
textarea{
	resize:none;
	overflow-y:auto;
}
.at{
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear:both;
}
.dt{
	display: table;
	width: 100%;
}
.fl-w{
	float: left;
	width: 100%;
}
.hide{
	display: none;
}
.ver-container{
	display: table;
	width: 100%;
	text-align: center;
}
.ver-container > * {
	vertical-align: middle;
	display: table-cell;
}

.swiper-button-disabled{
	cursor: no-drop !important;
	opacity: .5;
}

[class*=icon]{
	font-family:"iconfont" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*=ico]{
	vertical-align: middle;
	display: inline-block;
}
.wid {
  width: 100%;
  max-width: 1420px;
  margin: 0 auto;
}
body,
html {
  width: 100%;
  height: 100%;
}
.head {
  width: 100%;
  position: fixed;
  z-index: 9;
  float: left; background-color:#FFFFFF; box-shadow: 0 1px 15px 0 rgba(0,0,0,0.1);
}
.head .slide-case {
  width: 100%;
  position: absolute;
  left: 0;
  margin-left: 0;
  top: 90px;
  float: left;
  text-align: center;
  display: none;
}
.head .slide-case .case-cont {
  width: 100%;
  max-width: 1420px;
  background-color: #6489ff;
  display: table;
  margin: 0 auto;
  border-radius: 10px;
  padding: 12px 0;
  position: relative;
}
.head .slide-case .case-cont:after {
  content: "";
  position: absolute;
  left: 0;
  top: 84px;
  width: 100%;
  height: 1px;
  background-color: #b2c4ff;
}
.head .slide-case .case-cont dl {
  width: calc(100% / 6);
  float: left;
}
.head .slide-case .case-cont dl dt {
  line-height: 72px;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  margin-bottom: 20px;
}
.head .slide-case .case-cont dl dt a{

  color: #fff;

}
.head .slide-case .case-cont dl dd {
  line-height: 40px;
  width: 100%;
  text-align: center;
  color: #fff;
}
.head .slide-case .case-cont dl dd a {
  color: #fff;
  text-decoration: none;
}
.head .slide-case .case-cont dl dd:hover {
  background-color: #88a5ff;
}
.head .wid {
  width: 100%;
  max-width: 100%;
  padding: 0 60px;
}
.head .wid .logo {
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.head .wid .func .nav ul {
  margin: 0;
}
.head .wid .func .nav ul li {
  line-height: 40px;
  padding: 40px 0;
  font-size: 20px;
  width: 180px;
  text-align: center;
  position: relative;
}
.head .wid .func .nav ul li h4 {
  margin: 0;
  line-height: 40px;
}
.head .wid .func .nav ul li h4 a {
  color: #333;
  text-decoration: none;
}
.head .wid .func .nav ul li .slide {
  width: 230px;
  background-color: #6489ff;
  position: absolute;
  left: 50%;
  display: none;
  margin-left: -115px;
  top: 90px;
  border-radius: 10px;
  padding: 15px 0;
}
.head .wid .func .nav ul li .slide:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: -10px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #6489ff;
}
.head .wid .func .nav ul li .slide p {
  width: 100%;
  margin: 0;
}
.head .wid .func .nav ul li .slide p a {
  display: block;
  width: 100%;
  line-height: 68px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  text-align: center;

}
.head .wid .func .nav ul li .slide p a:hover {
  background-color: #88a5ff;
}
.head .wid .func .nav ul li:hover h4 a {
  color: #6489ff;
}
.head .wid .func .nav ul li:hover .slide {
  display: block;
}
.head .wid .func .nav ul li.acti h4 a {
  color: #6489ff;
}
.head .wid .func .cont {
  height: 120px;
  padding: 40px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.head .wid .func .cont span {
  font-size: 18px;
  font-family: arial;
}
.head .wid .func .cont img {
  margin-right: 8px;
}

.soluslide {
  width: 31%;
  height: 320px;
  position: relative;
  overflow: hidden;
  border-radius: 18px; float:left; margin-right:2%; margin-top:2%
}
.soluslide .imgs {
  width: 100%;
}
.soluslide .imgs img {
  width: 100%;
}
.soluslide .detail {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 30px;
}
.soluslide .detail .labs {
  width: 100%;
  padding: 0 54px;
  height: 36px;
  display: flex;
  justify-content: flex-start;
  align-items: center; 
}
.soluslide .detail .labs span {
  color: #fff;
  padding-left: 10px;
  font-size: 20px;
}
.soluslide .detail .txts {
  width: 100%;
  padding: 10px 54px;
  line-height: 26px;
  font-size: 15px;
  color: #cbcbcb;
  text-align: justify;
}
.soluslide .detail .more {
  width: 100%;
  height: 56px;
  background: rgba(100,137,255,0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 0 0 12px 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.soluslide .detail .more a {
  display: inline-block;
  width: 120px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  color: #fff;
  background-color: #ff9387;
  border-radius: 17px;
}



.casemore{ padding:50px 0 0 0;width: 100%;
    float: left;}
.casemore b{ font-size:20px; line-height:37px}

.shuju { width:37px; height:37px; background-color:#ff9387;border-radius:50%; color:#FFFFFF; font-size:30px;float:left; text-align:center}
.shujutext{float:right; font-size:22px; padding-top:4px; font-weight:normal}
.shub{width:140px}
.distrom{ padding-top:13px; line-height:26px; font-size:16px}
.distrom img{ padding-bottom:10px; padding-top:10px}

.banner {
  width: 100%;
  float: left;
  position: relative;
  overflow: hidden; margin-top:120px
}
.banner .imgs {
  width: 100%;
}
.banner .imgs img {
  width: 100%;
}
.banner .intr {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
.banner .intr .text {
  width: 100%;
  padding: 0 84px;
  padding-top: 230px;
}
.banner .intr .text .tits {
  width: 100%;
}
.banner .intr .text .tits h3 {
  line-height: 80px;
  font-size: 56px;
  color: #333;
  margin: 0;
  font-weight: bold;
}
.banner .intr .text .tits h5 {
  font-size: 18px;
  color: #333;
}
.banner .intr .text .btns {
  width: 100%;
  padding: 40px 0;
}
.banner .intr .text .btns a {
  display: block;
  width: 200px;
  height: 48px;
  background-color: #6489ff;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 20px;
  margin: 22px 0;
  text-decoration: none;
  border-radius: 24px;
}


.banner .intr .textslc {
  width: 100%;
  padding-top: 60px; text-align:center
}
.banner .intr .textslc .tits {
  width: 100%;
}
.banner .intr .textslc .tits h3 {
  line-height: 70px;
  font-size: 50px;
  color: #fff;
  margin: 0;
  font-weight: bold; padding-top:30px
}
.banner .intr .textslc .tits h5 {
  font-size: 20px;
  color: #fff; line-height:40px; font-weight:normal
}




.banner .intr .textsl {
  width: 100%;
  padding-top: 250px; text-align:center
}
.banner .intr .textsl .tits {
  width: 100%;
}
.banner .intr .textsl .tits h3 {
  line-height: 70px;
  font-size: 50px;
  color: #fff;
  margin: 0;
  font-weight: bold; padding-top:30px
}
.banner .intr .textsl .tits h5 {
  font-size: 20px;
  color: #fff; line-height:40px; font-weight:normal
}

.banner .intr .textsl .btns { padding-top:30px

}
.banner .intr .textsl .btns a {
  display: block;
  width: 300px;
  height: 48px;
  background-color: #ff9387;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 20px;
  margin: 22px 0;
  text-decoration: none;
  border-radius: 24px; margin: 0 auto
}






.banner .intr .texts {
  width: 100%;
  padding-top: 50px; text-align:center
}
.banner .intr .texts .tits {
  width: 100%;
}
.banner .intr .texts .tits h3 {
  line-height: 50px;
  font-size: 30px;
  color: #fff;
  margin: 0;
  font-weight: normal; padding-top:30px
}
.banner .intr .texts .tits h5 {
  font-size: 18px;
  color: #fff; line-height:30px
}
.banner .intr .texts .btns { padding-top:30px

}
.banner .intr .texts .btns a {
  display: block;
  width: 300px;
  height: 48px;
  background-color: #ff9387;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 20px;
  margin: 22px 0;
  text-decoration: none;
  border-radius: 24px; margin: 0 auto
}



.bge{ background-color:#f8f8f8}




.prolst{ width: 100%;

    overflow: hidden;
    padding-top: 50px; padding-bottom:50px}
	
.proimgs  {
  width: 100%;
  height:460px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.proimgs img {
  max-width: 90%;
  max-height: 90%;
}
.protext {
  width: 100%;
  height: 460px;
  display: flex;
  justify-content: center;
  flex-direction: column; padding-left:5%
}
.protext .tits {
  width: 100%;

}
.protext .tits h5 {
  line-height: 56px;
  font-size: 24px;
  color: #191919;
  margin: 0;
}
.protext  .tits p {
  width: 100%;
  line-height: 30px;
  font-size: 18px;
  color: #a2a2a2;
  text-align: justify;
  margin: 0;
}
.protext .more {
  width: 100%;
  padding: 50px 0;
}
.protext .more a {
  display: inline-block;
  width: 300px;
  height: 48px;
  background-color: #ff9387;
  border-radius: 24px;
  color: #fff;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
  text-decoration: none;
  margin-right: 30px;
}



.linian { padding-top:50px}
.linian li{  margin-right:2%; width:31.33% }
.linian li img{ width:100%}
.linian li p{ font-size:18px; line-height:50px; text-align:center}

.tedian { padding-top:50px}
.tedian li{  margin-right:2%; width:31.33%; text-align:center; padding:2% 5% }

.tedianb { padding-top:10px }
.tedianb b{ font-size:18px; line-height:50px; text-align:center; }
.tedianb  p{ font-size:14px; line-height:25px; text-align:center; color:#b2b0b0}


.yewu { padding-top:50px}
.yewu li{  margin-right:2%; width:31.33%; background-color:#88a5ff; height:200px; padding:2%; color:#FFFFFF; font-size:16px; line-height:30px;border-radius: 20px;}

.banner .intr .text .btns a:last-child {
  background-color: #ff9387;
}
.title {
  width: 100%;
  text-align: center;
}
.title h3 {
  margin: 0;
  line-height: 52px;
  font-size: 30px;
  color: #333;
}
.title h5 {
  line-height: 34px;
  font-size: 18px;
  color: #191919;
  margin: 0;
}
.introduce {
  width: 100%;
  float: left;
  overflow: hidden;
  padding-top: 80px;
}
.introduce .tabs {
  width: 100%;
  padding-top: 40px;
  float: left;
}
.introduce .tabs ul {
  width: 100%;
  margin: 0;
}
.introduce .tabs ul li {
  width: calc(99.8% / 6);
  padding-top: 24px;
  border-bottom: 2px solid #fff;
  text-align: center;
  cursor: pointer;
}
.introduce .tabs ul li .ico {
  width: 100%;
  height: 176px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.introduce .tabs ul li .txt {
  width: 100%;
  line-height: 80px;
  font-size: 22px;
  color: #191919;
}
.introduce .tabs ul li.acti {
  background-color: #fff8f7;
  border-bottom: 2px solid #ff9387;
}
.introduce .tabs ul li.acti .txt {
  color: #ff9387;
}
.introduce .tabs ul li:hover {
  background-color: #fff8f7;
}
.introduce .content {
  width: 100%;
  float: left;
}
.introduce .content .item {
  width: 100%;
  height: 500px;
  float: left;
  display: none;
}
.introduce .content .item.show,
.introduce .content .item .imgs {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.introduce .content .item.show img,
.introduce .content .item .imgs img {
  max-width: 90%;
  max-height: 90%;
}
.introduce .content .item .text {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.introduce .content .item .text .tits {
  width: 100%;
  max-width: 600px;
}
.introduce .content .item .text .tits h5 {
  line-height: 56px;
  font-size: 26px;
  color: #191919;
  margin: 0;
}
.introduce .content .item .text .tits p {
  width: 100%;
  line-height: 26px;
  font-size: 18px;
  color: #191919;
  text-align: justify;
  margin: 0;
}
.introduce .content .item .text .more {
  width: 100%;
  padding: 50px 0;
}
.introduce .content .item .text .more a {
  display: inline-block;
  width: 200px;
  height: 48px;
  background-color: #6489ff;
  border-radius: 24px;
  color: #fff;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
  text-decoration: none;
  margin-right: 30px;
}
.introduce .content .item .text .more a:last-child {
  background-color: #ff9387;
}
.programme {
  width: 100%;
  padding-top: 58px;
  float: left;
  overflow: hidden;
  padding-bottom: 80px;
}
.programme .tabs {
  width: 100%;
  padding-top: 40px;
  float: left;
}
.programme .tabs ul {
  width: 100%;
  height: 60px;
  border-radius: 30px;
  overflow: hidden;
  background-color: #6489ff;
}
.programme .tabs ul li {
  width: calc(100% / 6);
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
}
.programme .tabs ul li.acti,
.programme .tabs ul li:hover {
  background-color: #88a5ff;
}
.programme .content {
  width: 100%;
  padding-top: 40px;
  float: left;
}
.programme .content .item {
  width: 100%;
  float: left;
  display: none;
}
.programme .content .item.show {
  display: block;
}
.programme .content .item .inform {
  width: 100%;
  float: left;
}
.programme .content .item .image {
  width: 100%;
}
.programme .content .item .image img {
  max-width: 100%;
}
.programme .content .item .intr {
  width: 100%;
  min-height: 100px;
  padding: 0 50px;
  float: left;
}
.programme .content .item .intr .tits {
  width: 100%;
}
.programme .content .item .intr .tits h5 {
  line-height: 54px;
  font-size: 26px;
  color: #333;
  margin: 0;
}
.programme .content .item .intr .tits p {
  width: 100%;
  line-height: 26px;
  font-size: 18px;
  color: #333;
  text-align: justify;
  min-height: 78px;
  overflow: hidden;
}
.programme .content .item .intr .more {
  width: 100%;
  padding: 20px 0;
}
.programme .content .item .intr .more a {
  display: inline-block;
  width: 200px;
  height: 48px;
  background-color: #ff9387;
  color: #fff;
  border-radius: 24px;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
}
.programme .content .item .list {
  width: 100%;
  padding-top: 20px;
  float: left;
}
.programme .content .item .list ul {
  width: 100%;
  margin: 0;
  float: left;
}
.programme .content .item .list ul li {
  width: calc(100% / 3);
  height: 225px;
}
.programme .content .item .list ul li .text {
  width: 100%;
  height: 225px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.programme .content .item .list ul li .text .ico {
  width: 100%;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.programme .content .item .list ul li .text .txt {
  width: 100%;
  text-align: center;
  line-height: 30px;
  font-size: 20px;
  color: #333;
}
.programme .content .item .list ul li .slide {
  width: 100%;
  height: 225px;
  position: relative;
  overflow: hidden;
  display: none;
  border-radius: 18px;
}
.programme .content .item .list ul li .slide .imgs {
  width: 100%;
}
.programme .content .item .list ul li .slide .imgs img {
  width: 100%;
}
.programme .content .item .list ul li .slide .detail {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 30px;
}
.programme .content .item .list ul li .slide .detail .labs {
  width: 100%;
  padding: 0 54px;
  height: 36px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.programme .content .item .list ul li .slide .detail .labs span {
  color: #fff;
  padding-left: 10px;
  font-size: 18px;
}
.programme .content .item .list ul li .slide .detail .txts {
  width: 100%;
  padding: 10px 54px;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
  text-align: justify;
}
.programme .content .item .list ul li .slide .detail .more {
  width: 100%;
  height: 56px;
  background: rgba(100,137,255,0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 0 0 12px 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.programme .content .item .list ul li .slide .detail .more a {
  display: inline-block;
  width: 120px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  color: #fff;
  background-color: #ff9387;
  border-radius: 17px;
}
.programme .content .item .list ul li:hover .text {
  display: none;
}
.programme .content .item .list ul li:hover .slide {
  display: block;
}
.programme .content .item .list .swiper-button-prev {
  width: 36px;
  height: 225px;
  background: rgba(217,217,217,0.5);
  border-radius: 18px 0 0 18px;
  top: 20px;
  margin-top: 0;
  left: 0;
  z-index: 99;
}
.programme .content .item .list .swiper-button-prev:after {
  color: #fff;
  font-size: 24px;
}
.programme .content .item .list .swiper-button-next {
  width: 36px;
  height: 225px;
  z-index: 99;
  background: rgba(217,217,217,0.5);
  border-radius: 0 18px 18px 0;
  top: 20px;
  margin-top: 0;
  right: 0;
}
.programme .content .item .list .swiper-button-next:after {
  color: #fff;
  font-size: 24px;
}
.programme .content .item .image {
  width: 100%;
  height: 465px;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
}
.data {
  width: 100%;
  float: left;
  padding-top: 100px;
  overflow: hidden;
  padding-bottom: 100px;
  background-color: #f8fafd;
}
.data .list {
  width: 100%;
  float: left;
  position: relative;
  padding: 0 80px;
  padding-top: 40px;
}
.data .list:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  width: 100%;
  height: 140px;
  background-color: #6489ff;
  border-radius: 70px;
}
.data .list .item {
  width: 100%;
  text-align: center;
}
.data .list .item .imgs {
  width: 100%;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 8;
}
.data .list .item .txts {
  width: 100%;
  padding: 25px;
}
.data .list .item .txts h5 {
  margin: 0;
  line-height: 44px;
  font-size: 36px;
  color: #333;
}
.data .list .item .txts h4 {
  line-height: 30px;
  font-size: 18px;
  color: #333; font-weight: bold
}
.data .list .item .txts p {
  width: 100%;
  margin: 0;
  line-height: 22px;
  font-size: 14px;
  color: #666;
}
.case {
  width: 100%;
  padding-top: 40px;
  float: left;
  overflow: hidden;
  background-color: #f8fafd;
  padding-bottom: 50px;
}
.case .list {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  float: left;
}
.case .list ul {
  width: 100%;
}
.case .list ul li {
  width: 100%;
  float: left;
}
.case .list ul li .imgs {
  width: 46%;
}
.case .list ul li .imgs img {
  width: 100%;
  border-radius: 20px;
}
.case .list ul li .text {
  width: 50%;
  padding-left: 30px;
  height: 100%;
  padding-top: 42px;
}
.case .list ul li .text .txts {
  width: 100%;
  max-width: 630px;
}
.case .list ul li .text .txts h5 {
  line-height: 56px;
  font-size: 26px;
  color: #191919;
}
.case .list ul li .text .txts p {
  width: 100%;
  line-height: 26px;
  margin: 0;
  font-size: 16px;
  text-align: justify;
}
.case .list ul li .text .more {
  width: 100%;
  padding: 30px 0;
}
.case .list ul li .text .more a {
  display: inline-block;
  width: 200px;
  height: 48px;
  background-color: #6489ff;
  border-radius: 24px;
  color: #fff;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
}
.case .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #e6e6e6;
  border-radius: 6px;
  opacity: 1;
  margin: 0 12px !important;
}
.case .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ff9387;
}
.case .swiper-button-prev {
  width: 48px;
  height: 48px;
  background: rgba(217,217,217,0.5);
  border-radius: 24px;
  top: 50%;
  margin-top: -58px;
  left: 0;
  z-index: 99;
}
.case .swiper-button-prev:after {
  color: #fff;
  font-size: 24px;
}
.case .swiper-button-prev:hover {
  background-color: #6489ff;
}
.case .swiper-button-next {
  width: 48px;
  height: 48px;
  background: rgba(217,217,217,0.5);
  border-radius: 24px;
  top: 50%;
  margin-top: -58px;
  right: 0;
  z-index: 99;
}
.case .swiper-button-next:after {
  color: #fff;
  font-size: 24px;
}
.case .swiper-button-next:hover {
  background-color: #6489ff;
}


.pingjia {
  width: 100%;
  padding-top: 40px;
  float: left;
  overflow: hidden;
  background-color: #f8fafd;
  padding-bottom: 50px;
}
.pingjia .list {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  float: left;
}
.pingjia .list ul {
  width: 100%;
}
.pingjia .list ul li {
  width: 100%;
  float: left;
}
.pingjia .list ul li .imgs {
  width: 46%;
}
.pingjia .list ul li .imgs img {
  width: 100%;
  border-radius: 20px;
}
.pingjia .list ul li .text {
  width: 100%;

  height: 100%;
  padding: 42px;  margin:0 auto; background-color:#88a5ff;border-radius: 80px;  color:#FFFFFF
}
.pingjia .list ul li .text .txts {
  width: 50%;    margin: 0 auto;
 
}

.fzrfr{ float:right; padding-top:30px; line-height:40px; padding-right:6%; font-size:16px}
.pingjia .list ul li .text .txts h5 {
  line-height: 56px;
  font-size: 26px;
  color: #191919;
}
.pingjia .list ul li .text .txts p {
  width: 100%;
  line-height: 26px;
  margin: 0;
  font-size: 16px;
  text-align: justify;
}
.pingjia .list ul li .text .more {
  width: 100%;
  padding: 30px 0;
}
.pingjia .list ul li .text .more a {
  display: inline-block;
  width: 200px;
  height: 48px;
  background-color: #6489ff;
  border-radius: 24px;
  color: #fff;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
}
.pingjia .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #e6e6e6;
  border-radius: 6px;
  opacity: 1;
  margin: 0 12px !important;
}
.pingjia .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ff9387;
}
.pingjia .swiper-button-prev {
  width: 48px;
  height: 48px;
  background: rgba(217,217,217,0.5);
  border-radius: 24px;
  top: 50%;
  margin-top: -58px;
  left: 0;
  z-index: 99;
}
.pingjia .swiper-button-prev:after {
  color: #fff;
  font-size: 24px;
}
.pingjia .swiper-button-prev:hover {
  background-color: #6489ff;
}
.pingjia .swiper-button-next {
  width: 48px;
  height: 48px;
  background: rgba(217,217,217,0.5);
  border-radius: 24px;
  top: 50%;
  margin-top: -58px;
  right: 0;
  z-index: 99;
}
.pingjia .swiper-button-next:after {
  color: #fff;
  font-size: 24px;
}
.pingjia .swiper-button-next:hover {
  background-color: #6489ff;
}

.cooperation {
  width: 100%;
  float: left;
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}
.cooperation .content {
  width: 100%;
  padding: 30px 0;
  padding-top: 50px;
}
.cooperation .content .rowss {
  width: 100%;
}
.cooperation .content .rowss .item {
  width: 100%;
  cursor: pointer;
  height: 118px;
}
.cooperation .content .rowss .item .imgs {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cooperation .content .rowss .item .imgs img {
  max-width: 100%;
  filter: grayscale(100%);
  filter: #808080;
}
.cooperation .content .rowss .item:hover .imgs img {
  filter: initial;
}
.cooperation .content .rowss:nth-child(2) {
  padding: 0 100px;
}
.footer {
  width: 100%;
  background-color: #6489ff;
  float: left;
  overflow: hidden;
  min-height: 100px;
  position: relative;
}
.footer:after {
  content: "";
  position: absolute;
  left: 0;
  top: 98px;
  width: 100%;
  height: 1px;
  background-color: #9397e7;
}
.footer .conts {
  width: 100%;
}
.footer .conts .contact {
  width: 100%;
  position: relative;
  z-index: 8;
}
.footer .conts .logo {
  width: 100%;
  height: 98px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.footer .conts .intr {
  width: 100%;
  padding-top: 30px;
}
.footer .conts .intr .txts {
  width: 100%;
}
.footer .conts .intr .txts p {
  width: 100%;
  margin: 0;
  line-height: 40px;
  font-size: 13px;
  color: #fff;
}
.footer .conts .intr .txts p em {
  font-size: 20px;
}
.footer .conts .intr .service {
  width: 100%;
  padding-top: 50px;
}
.footer .conts .intr .service a {
  width: 180px;
  height: 38px;
  background-color: #ff9387;
  border-radius: 19px;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
}
.footer .conts .list {
  width: 100%;
  min-height: 100px;
  float: left;
  padding-bottom: 30px;
  position: relative;
}
.footer .conts .list:after {
  content: "";
  position: absolute;
  left: -425px;
  bottom: 0;
  width: 415px;
  height: 322px;
  background: url("../img/1d7352_415x322.png") center no-repeat;
}
.footer .conts .list ul {
  width: 100%;
}
.footer .conts .list ul li {
  width: auto;
  margin-right: 120px;
}
.footer .conts .list ul li h5 {
  line-height: 98px;
  margin: 0;
  font-size: 20px;
  color: #fff;
  margin-bottom: 30px;

  position: relative;
}
.footer .conts .list ul li h5:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 3px;
  background-color: #ff9387;
}
.footer .conts .list ul li p {
  width: 100%;
  line-height: 40px;
  margin: 0;
}
.footer .conts .list ul li p a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}
.footer .conts .list ul li:last-child {
  margin-right: 0;
}
.wap-head {
  width: 100%;
  height: 60px;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  z-index: 99;
  position: fixed;
  left: 0;
  top: 0;
  padding: 0 15px;
}
.wap-head .logo {
  height: 60px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.wap-head .logo img {
  height: 24px;
}
.wap-head .menu {
  height: 60px;
}
.wap-head .menu .box {
  width: 60px;
  height: 60px;
  position: relative;
  right: -15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wap-head .menu .box i {
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: #6489ff;
  position: relative;
}
.wap-head .menu .box i:after {
  content: "";
  position: absolute;
  left: 0;
  top: -10px;
  width: 100%;
  height: 2px;
  transition: 0.5s;
  background-color: #6489ff;
}
.wap-head .menu .box i:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  transition: 0.5s;
  height: 2px;
  background-color: #6489ff;
}
.wap-head .menu .box.acti i {
  background: none;
}
.wap-head .menu .box.acti i:after {
  left: 0;
  top: 0;
  transform: rotate(45deg);
}
.wap-head .menu .box.acti i:before {
  left: 0;
  top: 0;
  transform: rotate(-45deg);
}
.wap-null {
  width: 100%;
  height: 60px;
  float: left;
}
.alerts {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 9;
}
.alerts .cont {
  width: 100%;
  padding-top: 56px;
  display: none;
}
.alerts .cont .menu {
  width: 100%;
  min-height: 100px;
  background-color: #fff;
  float: left;
  padding: 20px 20px;
}
.alerts .cont .menu .language {
  width: 100%;
}
.alerts .cont .menu .language ul {
  float: right;
  border: 1px solid #6489ff;
}
.alerts .cont .menu .language ul li {
  width: 60px;
  height: 30px;
  text-align: center;
  color: #fff;
  background-color: #fff;
  line-height: 30px;
  color: #6489ff;
}
.alerts .cont .menu .language ul li a {
  color: #6489ff;
}
.alerts .cont .menu .language ul li.acti {
  background-color: #6489ff;
  color: #fff;
}
.alerts .cont .menu .list {
  width: 100%;
}
.alerts .cont .menu .list ul {
  width: 100%;
}
.alerts .cont .menu .list ul li {
  width: 100%;
  border-bottom: 1px solid #f5f5f5;
  padding: 10px 0;
}
.alerts .cont .menu .list ul li:last-child {
  border: none;
}
.alerts .cont .menu .list ul li a {
  color: #6489ff;
  text-decoration: none;
}
.alerts .cont .menu .list ul li h4 {
  width: 100%;
  line-height: 30px;
  margin: 0;
  font-size: 16px;
  font-family: arial;
  position: relative;
}
.alerts .cont .menu .list ul li h4 a {
  color: #6489ff;
  text-decoration: none;
}
.alerts .cont .menu .list ul li .slide {
  width: 100%;
  padding: 10px 0;
  padding-left: 20px;
  display: none;
}
.alerts .cont .menu .list ul li .slide .item {
  width: 100%;
}
.alerts .cont .menu .list ul li .slide .item h5 {
  margin: 0;
  line-height: 30px;
  font-size: 14px;
  color: #6489ff;
  opacity: 0.8;
  position: relative;
}
.alerts .cont .menu .list ul li .slide .item h5:after {
  content: "";
  position: absolute;
  left: -16px;
  top: 50%;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  background-color: #6489ff;
  border-radius: 3px;
}
.alerts .cont .menu .list ul li .slide .item h5 a {
  width: 100%;
  line-height: 24px;
  color: #223b59;
  opacity: 0.8;
  padding-right: 20px;
}
.alerts .cont .menu .list ul li .slide .item h5.btns:before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  top: 50%;
  transition: 0.6s;
  margin-top: -12px;
  background: url("../img/660325_20x20.png") center no-repeat;
  background-size: 16px 16px;
}
.alerts .cont .menu .list ul li .slide .item .txts {
  width: 100%;
  padding-left: 24px;
  display: none;
}
.alerts .cont .menu .list ul li .slide .item .txts p {
  width: 100%;
  margin: 0;
  line-height: 32px;
}
.alerts .cont .menu .list ul li .slide .item .txts p a {
  color: #6489ff;
  opacity: 0.7;
}
.alerts .cont .menu .list ul li .slide .item.acti h5.btns:before {
  transform: rotate(90deg);
}
.alerts .cont .menu .list ul li.btns h4:after {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 50%;
  transition: 0.6s;
  margin-top: -12px;
  background: url("../img/0f7a98_24x24.png") center no-repeat;
  background-size: 18px 18px;
}
.alerts .cont .menu .list ul li.acti h4:after {
  transform: rotate(90deg);
}
.alerts .cont .search {
  width: 100%;
  height: 60px;
  background-color: #0b4590;
  float: left;
  padding: 10px 20px;
  border-top: 1px solid rgba(255,255,255,0.5);
}
.alerts .cont .search .input {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: #fff;
  padding: 0 20px;
}
.alerts .cont .search .input input {
  width: 40px;
  float: left;
  border: none;
  background: none;
  height: 40px;
  font-size: 16px;
  background: url("../img/e64f9a_20x20.png") center no-repeat;
  color: #223b59;
}
.alerts .cont .search .input input[type='text'] {
  width: calc(100% - 40px);
  background: none;
  height: 40px;
}
.alerts .cont .search .input input::-webkit-input-placeholder {
  color: rgba(11,69,144,0.8);
}
.wap-null {
  width: 100%;
  height: 60px;
  float: left;
}

@media screen and (max-width: 1450px) {
  .wid {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1360px) {
  .head .wid .func .nav ul li {
    font-size: 18px;
    width: 140px;
  }
  .introduce .tabs ul li .txt {
    line-height: 40px;
    font-size: 18px;
  }
}
@media screen and (max-width: 1200px) {
  .head .wid .func .nav ul li {
    width: auto;
    padding: 40px 20px;
  }
  .banner .intr .text {
    padding-top: 50px;
  }
  .introduce .tabs ul li .txt {
    font-size: 14px;
    line-height: 30px;
  }
  .introduce .tabs ul li .ico img {
    width: 80px;
  }
  .introduce .tabs ul li .ico {
    height: 120px;
  }
  .introduce .content .item .text .tits h5 {
    font-size: 20px;
    line-height: 38px;
  }
  .introduce .content .item .text .tits p {
    font-size: 14px;
    line-height: 26px;
  }
  .introduce .content .item .text .more a,
  .banner .intr .text .btns a,
  .programme .content .item .intr .more a,
  .case .list ul li .text .more a,
  .footer .conts .intr .service a {
    width: 140px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
  }
  .case .list ul li .text {
    padding-top: 0;
  }
  .data {
    padding: 50px 0;
  }
  .case {
    padding: 50px 0;
  }
  .cooperation {
    padding: 50px 0;
  }
  .cooperation .content .rowss .item {
    height: 88px;
  }
  .case .list {
    padding: 40px 0;
  }
  .introduce .content .item .imgs {
    height: 400px;
  }
  .introduce .content .item .text {
    height: 400px;
  }
  .introduce .content .item {
    height: 400px;
  }
  .footer .conts .list ul li {
    margin-right: 40px;
  }
}
@media screen and (max-width: 993px) {
  .introduce .tabs ul li {
    width: calc(100% / 3);
  }
  .data .list {
    padding: 0;
    padding-top: 40px;
  }
  .data .list .item .imgs {
    height: 100px;
  }
  .data .list .item .imgs img {
    width: 60px;
  }
  .data .list:after {
    width: 100%;
    height: 100px;
  }
  .case .list ul li .text .txts h5 {
    margin: 0;
  }
  .footer .conts .list ul li {
    margin-right: 0;
    width: 25%;
  }
  .footer .conts .list ul li h5 {
    width: 100%;
    line-height: 68px;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .footer .conts .list ul li h5:after {
    height: 1px;
  }
  .footer .conts .list:after {
    display: none;
  }
}
@media screen and (max-width: 768px) {


.banner .intr .textslc{ padding-top:10px}
.banner .intr .textslc .tits h3 {
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    padding-top: 0px;
}
.banner .intr .textslc .tits h5 {
    font-size: 12px;
    color: #fff;
    line-height: 10px;
    font-weight: normal; margin-top:0px; margin-bottom:0px
}

.data .list .item .txts h4{ font-size:14px; line-height:25px; margin-top:0; margin-bottom:0}
.data .list .item .txts p{ font-size:12px; line-height:20px}
.soluslide{ width:100%; border-radius:0px;background-color: #232323;}
.soluslide .detail .txts{ font-size:12px}
.soluslide .detail .labs span{ font-size:18px}

.tedian li{ width:48%; height:230px}
.tedianb b{ font-size:16px}
.tedianb p{ font-size:12px; line-height:20px}
.pingjia .list{ padding-top:20px}
.pingjia .list ul li .text .txts{ width:90%}

.distrom{ font-size:14px}
.distrom img{ width:100%}
.yewu{ padding-top:20px}
.yewu li{ width:100%; margin-bottom:20px; font-size:14px; line-height:20px; height:150px; padding:5%}

.linian{ padding-top:20px}
.linian li{ width:100%; margin-right:0}


.banner .intr .textsl {
   
    padding-top: 1px; width:95%; margin:0 auto
  }
.banner .intr .textsl .tits h3{ font-size:18px;line-height: 25px; font-weight:bold}
.banner .intr .textsl .tits h5{ font-size:14px; line-height:20px; display:none}
.banner .intr .textsl .btns a {
    display: block;
    width: 50%;
    height: 38px;
    background-color: #ff9387;
    text-align: center;
    line-height: 38px;
    color: #fff;
    font-size: 14px;
    margin: 22px 0;
    text-decoration: none;
    border-radius: 24px;
    margin: 0 auto;
}

.prolst{ padding-top:50px}
.proimgs{ height:auto}
.proimgs img {
    max-width: 100%; padding-bottom:20px
}

 .protext {
    height: auto;
    padding-top: 10px; width:95%; margin:0 auto; padding-bottom:20px
  }
  .protext .more {
    padding: 20px 0;
  }

.protext .tits h5 {
    font-size: 16px;
    line-height: 38px; text-align:center
  }
   .protext .tits p {
    font-size: 14px;
    line-height: 26px;
  }
  
   .protext .more {
    padding: 20px 0; text-align:center
  }
     .protext .more  a {
    width: 240px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
  }
  
 

  .wid {
    padding-left: 3%;
    padding-right: 3%;
  }
  .footer .conts .list {
    padding-top: 20px;
  }
  .footer .conts .list ul li {
    width: 50%;
    margin-bottom: 20px;
  }
  .footer .conts .list ul li h5 {
    font-size: 18px;
    line-height: 40px;
  }
  .footer .conts .list ul li p {
    line-height: 26px;
    font-size: 13px;
  }
  .footer .conts .list ul li p a {
    font-size: 13px;
  }
  .footer .conts .logo {
    height: 58px;
  }
  .footer .conts .logo img {
    height: 24px;
  }
  .footer .conts .intr {
    padding-top: 10px;
  }
  .footer .conts .intr .service {
    padding-top: 10px;
  }
  .footer:after {
    top: 58px;
  }
  .cooperation .content .rowss:nth-child(2) {
    padding: 0;
  }
  .cooperation .content .rowss .item .imgs img {
    max-width: 70%;
  }
  .cooperation .content .rowss .item {
    height: 68px;
  }
  .title h3 {
    font-size: 24px;
    line-height: 40px;
  }
  .title h5 {
    font-size: 14px;
    line-height: 24px;
  }
  .case .list ul li .imgs {
    width: 100%;
  }
  .case .list ul li .text {
    width: 100%;
    padding-left: 0;
  }
  .case .list ul li .text .txts {
    padding-top: 20px;
  }
  .case .list ul li .text .txts h5 {
    font-size: 18px;
    line-height: 40px;
  }
  .case .list ul li .text .txts p {
    font-size: 14px;
    line-height: 26px;
  }
  .case .list ul li .text .more {
    padding: 10px 0;
  }
  .cooperation .content {
    padding: 20px 0;
  }
  .case .list {
    padding-bottom: 40px;
  }
  .data .list:after {
    display: none;
  }
  .data .list .item .txts {
    padding: 12px 0;
  }
  .data .list .item .imgs {
    height: 80px;
  }
  .data .list .item .txts h5 {
    font-size: 28px;
    line-height: 40px;
  }
  .data {
    padding: 10px 0;
  }
  .programme .content .item .image {
    height: auto;
  }
  .programme .content .item .image img {
    max-width: 50%;
  }
  .programme .content .item .intr {
    padding: 0;
  }
  .programme .content .item .list ul li {
    width: 100%;
  }
  .programme .tabs ul {
    height: auto;
    border-radius: none;
    overflow: initial;
  }
  .programme .tabs ul li {
    width: 33.3%;
    background-color: #6489ff;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
  }
  .programme .content {
    padding-top: 20px;
  }
  .programme .content .item .intr .tits h5 {
    font-size: 20px;
    line-height: 32px;
  }
  .programme .content .item .intr .tits p {
    font-size: 14px;
    line-height: 26px;
  }
  .introduce .content .item {
    height: auto;
    padding-top: 30px;
  }
  .introduce .content .item .imgs {
    height: auto;
  }
  .introduce .content .item .imgs img {
    max-width: 50%;
  }
  .introduce .content .item .text {
    height: auto;
    padding-top: 30px;
  }
  .introduce .content .item .text .more {
    padding: 20px 0;
  }
  .introduce .tabs ul li .txt {
    font-size: 12px;
  }
  .introduce .tabs ul li .ico img {
    width: 60px;
  }
  .introduce .tabs ul li .ico {
    height: 90px;
  }
  .introduce .tabs ul li {
    padding-top: 10px;
  }
  .banner .intr .texts{ padding-top:15px}
  .banner .intr .texts .tits img{ width:50%}
  
  .banner .intr .texts .tits h3{ font-size:16px; padding-top:2px}
  .banner .intr .texts .tits h5{ display:none}
  .banner .intr .texts .btns{ display:none}
  
  
  
  .banner{ margin-top:0px}
  .banner .intr .text {
    padding: 10px 0;
    padding-top: 30px;
  }
  .banner .intr .text .tits h3 {
    font-size: 24px;
    line-height: 36px;
  }
  .banner .intr .text .tits h5 {
    margin: 0;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px;
  }
  .banner .intr .text .btns {
    padding: 10px 0;
  }
  .banner .intr .text .btns a {
    margin: 10px 0;
    font-size: 14px;
  }
  .introduce {
    padding-top: 30px;
  }
}
